burn_classes:
  unburned: null
  low: 5613
  moderate: 7489
  high: 4851
emampr_landcover_vote_2016:
  42: 37191
  52: 9816
  41: 2275
  11: 755
  22: 537
  23: 127
  43: 116
  71: 82
  90: 74
  24: 58
  31: 27
  81: 21
  82: 5
soil_textures:
  clay loam: 49607
  silt loam: 1477
